MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
00002353D-Coat v3.xSculpting on surface (Surface mode in Voxel room)public2011-04-14 16:102011-05-20 17:24
Reporterhaikalle 
Assigned ToAndrew 
PrioritynormalSeveritymajorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSWin 7OS Version
Product Version 
Target VersionFixed in Version 
Summary0000235: Resample And smooth tool breakes the mesh
DescriptionHere is a video:

http://vimeo.com/22399007 [^]

When resample, use values like 1.04-1.06 for resample factor. If you remember week ago I reported the breaking mesh issue, but we didn't find the cause. I think this is it.

TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000589)
Andrew (administrator)
2011-04-15 08:19

Fixed.
(0000590)
haikalle (developer)
2011-04-15 09:41

Thanks a lot.
(0000673)
haikalle (developer)
2011-05-20 13:28

This bug is still there. Check the vimeo video to repeat.
(0000674)
haikalle (developer)
2011-05-20 17:24

Closing again for now. Will be fixed when Liveclay is more stable.

- Issue History
Date Modified Username Field Change
2011-04-14 16:10 haikalle New Issue
2011-04-14 16:10 haikalle Status new => assigned
2011-04-14 16:10 haikalle Assigned To => Andrew
2011-04-14 16:21 haikalle Note Added: 0000583
2011-04-15 08:19 Andrew Note Added: 0000589
2011-04-15 08:19 Andrew Status assigned => resolved
2011-04-15 08:19 Andrew Resolution open => fixed
2011-04-15 09:41 haikalle Note Added: 0000590
2011-04-17 05:38 haikalle Status resolved => closed
2011-05-20 13:26 haikalle Status closed => assigned
2011-05-20 13:26 haikalle Note Deleted: 0000583
2011-05-20 13:28 haikalle Note Added: 0000673
2011-05-20 17:24 haikalle Note Added: 0000674
2011-05-20 17:24 haikalle Status assigned => closed
2011-07-01 11:04 Taros Category Sculpting (Surface) => Sculpting (Surface mode in Voxel room)
2011-08-29 07:16 Taros Category Sculpting (Surface mode in Voxel room) => Sculpting on Surface (Surface mode in Voxel room)
2011-08-29 07:16 Taros Category Sculpting on Surface (Surface mode in Voxel room) => Sculpting on surface (Surface mode in Voxel room)


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker